body {
	/*background-image: none!important;*/
	background-repeat: repeat-y;
}
#container {
	background-image: url("../images/menubg.gif");
}
#sb-site, .sb-site-container {
	background-color: transparent!important;
}

#l14_drawer_menu {
	background-color:#303030;
	color:#ffffff;
	line-height:1.3;
	z-index: 10;
}
.l14_drawer_list {
	list-style:none;
	padding:0;
	margin:0;
	margin-bottom:5px;
}
.l14_drawer_list li {

}
.l14_drawer_list a {
	display:block;
	padding:10px 0;
	color:#ffffff;
	padding-left:30px;
	border-bottom:1px solid rgba(255, 255, 255, 0.2);
	transition:0.3s;
	text-decoration:none;
	text-align:left;
}
.l14_drawer_list a.l14_drawer_home {
	background:url(/_common/images/drawer_ec_home.png) no-repeat -5px center;
}
.l14_drawer_list a:hover {
	background-color:#303030;
	text-decoration:none;
	transition:0.25s;
}
.l14_drawer_list li ul {
	list-style:none;
	padding:0;
}
.l14_drawer_list li ul a {
	display:block;
	padding-left:45px;
	font-size:95%;
	background-color:#505050;
}
.l14_drawer_list li ul a span {
	display:block;
	text-align:right;
	font-size:85%;
	color:rgba(255,255,255,0.7);
	padding-right:5px;
}
.l14_drawer_list li ul a span {
	display:block;
	text-align:right;
	font-size:85%;
	color:rgba(255,255,255,0.7);
	padding-right:5px;
}
.l14_drawer_toggle > ul {
	display:none;
}
#drawer_link {
    background: url(/_common/images/link_drawer.png) no-repeat center center #ffffff;
    height: 40px;
    width: 40px;
    border: 2px solid #909090;
    border-radius: 6px;
    margin: 5px;
    display: none;
    z-index: 100;
}
.skiplink {
    width: 1px;
    height: 1px;
    position: absolute;
    top: -3000px;
    left: -3000px;
}
#l14_link_top {
    position: fixed;
    right: 15px;
    bottom: 15px;
    z-index: 100;
}
#l14_link_top a {
    width: 44px;
    height: 44px;
    display: block;
    text-align: center;
    text-decoration: none;
    background-color: rgba(255, 255, 255, 0.5);
    background-color: #606060;
    border-radius: 44px;
    box-shadow: 0 2px 5px rgb(0 0 0 / 20%);
    line-height: 40px;
}
#l14_link_top a:before {
	content:"▲";
	font-size:150%;
	color:#606060;
	color:#ffffff;
}
#l14_link_top a:hover {
	background-color:#909090;
}
#kaikeihome-footer {
    position: static;
}

@media screen and (max-width: 750px) {
    html {
        overflow-x: unset;
    }
    #container {
        width: auto!important;
        background-image: none!important;
    }
    #maincontents {
        padding-bottom: 6em;
    }
    #kaikeihome-header {
        min-height: auto;
    }
    #kaikeihome-header img {
        width: 100%;
        max-width: 100%;
        height: auto!important;
    }
    #kaikeihome-header h1 a {
        /*font-size: 100%!important;*/
    }
    #kaikeihome-header h2 span {
        /*font-size: 100%!important;*/
    }
    #kaikeihome-navi {
        display: none;
    }
    #kaikeihome-menu {
        display: none;
        width: auto;
        float: none;
    }
    #kaikeihome-menu ul li {
        width: auto;
    }
    #kaikeihome-menu ul li div.corner {
        max-width: auto;
    }
    #kaikeihome-menu ul li ol li {
        width: auto;
    }
    #kaikeihome-main {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 1em;
    }
    #kaikeihome-main .mmg_link_container a.mmg_link_top_img_short_strict {
        background-size: cover;
        width: auto!important;
        height: auto!important;
        margin-right: 0!important;
    }
    #kaikeihome-main #main-image {
        width: auto;
    }
    #kaikeihome-main #main-image img {
        max-width: 95%;
    }
    #kaikeihome-main #main-image-sp {
        display: block!important;
        margin-top: 1em;
    }
    #kaikeihome-main #main-image-sp img {
        max-width: 95%;
    }
    #kaikeihome-main #main-image-title {
        /*height: auto!important;*/
        display: none;
    }
    #kaikeihome-main #main-image-title-sp {
        display: block!important;
        margin: 1em auto;
    }
    #kaikeihome-main .top-banner-base {
        width: auto;
        height: auto;
        margin: auto 0.5em;
    }
    #kaikeihome-main .top-banner-base img {
        margin: 0.2em!important;
        border: medium none;
        height: 50px;
        width: 160px;
    }
    #kaikeihome-main #main-message { width: auto; }
    #kaikeihome-main #add-map img {
        max-width: 90%;
    }
    #kaikeihome-main #main-intro {
        width: auto;
    }
    #kaikeihome-main #main-intro #arrange img {
        max-width: 90%;
    }
    #kaikeihome-main #main-original {
        width: auto;
    }
    #kaikeihome-footer {
        width: 100%;
        height: auto;
    }
    #drawer_menu {
        display: none;
    }
    #drawer_link {
        display: block;
    }
    #kaikeihome-main .mmg_link_container {
        width: auto;
    }
    #kaikeihome-main .mmg_link_top {
        width: 98%;
    }
    #kaikeihome-main #main-news {
        width: auto;
    }
    #kaikeihome-main #main-news ul li a {
        margin-left: 8em;
    }
    #kaikeihome-main div.mmg_snsbar {
        height: auto;
    }
    #main-basic {
        width: auto;
    }
    #main-basic #add-img {
        width: auto;
        margin-right: auto;
        margin-left: auto;
        text-align: center;
    }
    #main-basic #add-img img {
        max-width: 90%;
    }
    #main-basic iframe {
        width: 100%;
    }
    #main-image-title {
        background-position: 0 top; 
    }
    #main-image-title .top-banner-base {
        left: 0;
    }
}
